---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Avançado
  content: >
    Seja mais preciso nos parâmetros de pesquisa. Uma vez seleccionados os critérios de pesquisa avançada e efectuada a pesquisa, pode <span class="doc-desc-title">Exportar</span> os resultados da mesma, no final da página de pedidos.
export:
  title: Exportar
  content: >
    Exporte a informação visível para um ficheiro CSV. Os ficheiros CSV podem ser abertos com qualquer software de folhas de cálculo (p.e., Microsoft Excel, Apple Pages, OpenOffice, etc.).
